body {
    font-family: Roboto Slab;
    background-color: rgba(43, 46, 77, 1);
}

header {
    position: relative;
    z-index: 100;

    display: flex;
    justify-content: space-between;
    height: 100px;

    align-items: center;
    
    background: #2B2E4D;
    box-shadow: 0 5px 4px -4px black;
}

.l-side {
    display: flex;
    justify-content: flex-start;
    align-items: center;

    margin-left: 34px;
    margin-top: 15px;
    margin-bottom: 10px;
}

.l-side_logo{
    width: 10%;
    height: auto;
}

.l-side_text {
    font-weight: 700;
    font-size: 1.938rem;
    color: rgba(255, 255, 255, 1);

    margin-left: 25px;
    width: 50%;
}

.line {
    box-shadow: 2px 3px 4px rgba(25, 26, 24, 0.158);
}


.btn_link {
    margin-right: 30px;
    text-decoration: none;
    color: rgba(255, 255, 255, 1);
    transition: transform all .6s;
    
}

.btn_link:hover {
    color: rgba(255, 255, 255, 1);
    border-bottom: 2px solid rgba(249, 141, 77, 1);
    transform: scale(1.05);
}

/***************HEADER****************/

/***************BLOCK********************/

.container-global {
    display: flex;
    justify-content: space-between;
}

.l-part {
    position: absolute;
    z-index: 1;

    width: 720px;
    height: 600px;

    background-color: rgba(249, 141, 77, 1);
    border-bottom: 10px solid white;
    transform: rotate(-35deg);

    overflow: hidden;

    margin-top: -339px;
    margin-left: -277px;
}


.r-part {
    position: absolute;
    margin-left: 500px;
    margin-top: 15px;
}

.r-part_title {
    color:rgba(192, 188, 188, 0.81);
    
    font-weight: 400;
    font-size: 8rem;
}

.r-part_text {
    margin-top: -20px;

    font-weight: 400;
    text-align: center;
    font-size: 2rem;

    color: rgba(255, 255, 255, 1);
}

.net {
   position: absolute;
   bottom: 0;
   z-index: 0;

   width: 100%;
   height: 50%;
}


/*****************************shcedule**********/


*,
*:before,
*:after {
  box-sizing: border-box;
}
.group:after {
  content: "";
  display: table;
  clear: both;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: baseline;
}
a {
  text-decoration: none;
}
.calendar-wrapper {
  width: 360px;
  margin: 3em auto;
  padding: 2em;
  border: 1px solid #dcdcff;
  border-radius: 5px;
  background: #fff;
}
table {
  clear: both;
  width: 100%;
  border: 1px solid #dcdcff;
  border-radius: 3px;
  border-collapse: collapse;
  color: #444;
}
td {
  height: 48px;
  text-align: center;
  vertical-align: middle;
  border-right: 1px solid #dcdcff;
  border-top: 1px solid #dcdcff;
  width: 14.28571429%;
}
td.not-current {
  color: #c0c0c0;
}
td.today {
  font-weight: 700;
  color: #28283b;
  font-size: 1.5em;
}
thead td {
  border: none;
  color: #28283b;
  text-transform: uppercase;
  font-size: 1.5em;
}
#btnPrev {
  float: left;
  margin-bottom: 20px;
}
#btnPrev:before {
  content: '\f104';
  font-family: FontAwesome;
  padding-right: 4px;
}
#btnNext {
  float: right;
  margin-bottom: 20px;
}
#btnNext:after {
  content: '\f105';
  font-family: FontAwesome;
  padding-left: 4px;
}
#btnPrev,
#btnNext {
  background: transparent;
  border: none;
  outline: none;
  font-size: 1em;
  color: #c0c0c0;
  cursor: pointer;
  font-family: sans-serif;
  text-transform: uppercase;
  transition: all 0.3s ease;
}
#btnPrev:hover,
#btnNext:hover {
  color: #28283b;
  font-weight: bold;
}


.block-time {
    margin-top: -25px;
    text-align: center;
    color: #c0c0c0;
}

/*****************************shcedule**********/

.container-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;

  padding-top: 20px;
}

/***************************GALLERY****************************************/
.gallery {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  gap: 10px;
  padding: 20px;
}

/* Стилі для елементів галереї */
.gallery-item {
  position: relative;
  overflow: hidden;
}

.gallery-item img {
  width: 100%;
  height: auto;
}

.gallery-item:hover img {
  transform: scale(1.1);
  transition: transform 0.3s ease-in-out;
}

/********contacts*******/

ul {
  width: 90%;
  list-style: none; /* відключаємо стандартні маркери списку */
  margin: 0;
  padding: 0;
}

li {
  margin: 10px 0; /* додаємо відступи зверху та знизу */
  padding: 10px;
  border: 1px solid #ccc; /* додаємо рамку навколо кожного елементу списку */
  border-radius: 5px; /* закруглюємо кути рамки */
  background-color: #f2f2f2; /* задаємо фоновий колір */
  color: #333; /* задаємо колір тексту */
  font-size: 18px;
  line-height: 1.5;
  text-align: center;
  transition: all 0.3s ease; /* додаємо анімацію при наведенні */
}

li:hover {
  background-color: #333;
  color: #fff;
  cursor: pointer;
}
